.container {
  max-width: 1200px;
  margin: 0rem auto;
  font-family: Arial, sans-serif;
}

.centerTitle {
  align-items: center;
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

.centerContent {
  align-items: center;
  display: flex;
  justify-content: center;
  padding-bottom: 5px;
}

@media (max-width: 1399px) {
  .container {
    margin: 0.5rem auto;
  }
}

@media (max-width: 1099px) {
  .container {
    margin: 1rem auto;
  }
}

/* MOBILE */
@media (max-width: 768px) {
  .container {
    margin: 3rem auto;
  }
}

/* MOBILE */
@media (max-width: 399px) {
  .container {
    margin: 4rem auto;
  }
}